Subject: [os2genau_digest] No. 235
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 20 Dec 2001 01:00:00 +1100 (EDT)

Date:- 20 December 2001

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Wed, 19 Dec 2001 01:01:40 +1100 (EDT)
Subject: Re: [os2genau] The perils of web hosting.

Check this site out.

http://moorstation dot org/typoasis/cwars/

On Tue, 18 Dec 2001 19:35:11 +1030, Gregory Hicks wrote:
Hi Greg

>Ian is famous?  either way, the bills a bit steep.  It would no doubt be detrimental
>to the web site.

It would but I'm ignoring it, I'm happy for them to send an Australian
lawyer to my doorstep, I'm even happy to be served, if they feel
like wasting my time, the upshot of it all is that the letter itself
breaks Australian Law by way of "Blackmail". They have no
legal standing against myself but they do seem hell bend on
making money.

The other important piece of information is that I have had
no "official" take down order, the fonts are nolonger there,
and in my defence, they would have to also take on 4
Australian Universities, and Telstra ;-)

I have copies of all their relevent pages with the fonts
for downloading, I have also notified each one of them
that it maybe a wise move to remove all downloadable
fonts from ther sites. (Same as I also notified Leo)

Cheers
Ian B Manners
http://www.os2site dot com/

16. Remember, half the people you know are below average.

2==============================================

Date: Wed, 19 Dec 2001 19:09:14 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Error Messages

Shouldn't that be "hit any windows user with key" and
continue ??

Hmmm.
Ed.

Gregory Hicks wrote:
> 
> WINERR USR0x01
> 
> Replace user and hit any key to continue
> 

3==============================================

Date: Wed, 19 Dec 2001 18:36:27 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] Error Messages

or perhaps close all windows and
install os/2?

Ed Durrant wrote:

> Shouldn't that be "hit any windows user with key" and
> continue ??
>
> Hmmm.
> Ed.
>
> Gregory Hicks wrote:
> >
> > WINERR USR0x01
> >
> > Replace user and hit any key to continue
> >